<?php

namespace App\Http\Controllers\PaxInformationLink\PaxInformationRoomPassenger\Dto;

use App\Modules\PaxInformationRoomPassenger\Domain\PaxInformationRoomPassengerStatus;

class PaxInformationRoomPassengerInsertDTO
{

    public static function validateData()
    {
        return [
            'Id_PaxInformationRoom' => 'required|int',
            'Id_Passenger' => 'required|int',
        ];
    }

    public function __construct(
        public int $Id_PaxInformationRoom,
        public int $Id_Passenger
    ) {}
}
